/* ===========================================
SNSアイコン
============================================= */
.sf {
	display: block;
	width: 100%;
	margin-left: 0 !important;
	margin-right: 0 !important;
	margin-top: 40px;
}
@media (max-width: 767px) {
.sf {
	margin-top:0px;
}
}
.sf .container {
	width: 100%;
}
.sf .lg {
	background-color: #ffdf6e;
	padding: 30px 80px 0px 80px;
}
.sf .dg {
	background-color: #F5CD41;
	padding: 30px 80px 0px 80px;
}

@media (max-width: 767px) {
.sf .lg {
	background-color: #ffdf6e;
	padding: 15px;
}
.sf .dg {
	background-color: #F5CD41;
	padding: 15px;
}
}

.sf h4 {
	color: #fff;
}
.sf p {
	color: #fff;
}
.sf .ml {
	margin-left: 15px;
}
@media (max-width: 767px) {
.sf .ml {
	margin-left: 0px;
}
}
.sf i {
	color: #fff;
	font-size: 30px;
	margin-bottom: 10px;
	margin-top: 10px;
	text-align: center;
}
@media (max-width: 767px) {
.sf i {
	color: #fff;
	font-size: 30px;
	margin-bottom: 10px;
	margin-top: 10px;
	text-align: center;
}
}
.sf .centered {
	text-align: center;
}
.sf a {
	display: inline !important;
	color: #fff !important;
}
/* ===========================================
ギャラリースライダー
============================================= */
.calsel {
	float: left;
	width: 100%;
}
.uf {
	display: block;
	width: 100%;
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.loopslider {
	height: 120px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	text-align: left;
	width: 100%;
}
.loopslider ul {
	display: inline;
	float: left;
	height: 200px;
	overflow: hidden;
}
.loopslider ul li {
	display: inline;
	float: left;
	height: 200px;
	overflow: hidden;/*width: 200px;*/
}
.loopslider ul::after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.loopslider ul {
	display: inline-block;
	overflow: hidden;
}
.loopslider_wrap {
	height: 200px !important;
}
.loopslider {
	height: 200px !important;
}
/* ===========================================
フッター
============================================= */
#footer {
	background: #333333 none repeat scroll 0 0;
	padding-top: 100px;
}
.footer-logo img {
	display: block;
	margin: 0 auto;
}
#footer .bottom-part {
	padding-bottom: 70px;
}
.social-icon-footer li {
	margin-right: 10px;
}
.social-icon-footer li:last-child {
	margin-right: 0;
}
.social-icon-footer li a {
	font-size: 30px;
}
.social-icon-footer li a:hover {
	color: #596fff;
}
.subscribe-form p {
	color: #999999;
}
.subscribe-form input {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border-color: -moz-use-text-color -moz-use-text-color #999999;
	border-image: none;
	border-radius: 0;
	border-style: none none solid;
	border-width: medium medium 1px;
	box-shadow: none;
	color: #999999;
	padding-left: 0;
}
.subscribe-form input:focus {
	border-color: #596fff;
	box-shadow: none;
}
.subscribe-form input:-moz-placeholder {
 color: #666666;
}
.subscribe-form input::-moz-placeholder {
 color: #666666;
}
.mtb50 {
	margin-bottom: 50px;
}

@media (max-width: 767px) {
.fb {
	margin: 20px 0 20px 0;
}
}
.copyright {
	background-color: #000;
	font-size: 12px;
	padding: 15px;
	text-align: center;
}
.copyright .info a:hover {
	color: #596fff;
}
.copyright a {
	color: #f5cd41 !important;
	display: inline !important;
	text-decoration: none;
	word-break: break-all;
}
p.inf {
	color: #999999;
	font-size: 14px;
}
.f_info {
	padding-bottom: 0px !important;
	margin-bottom: 0 !important;
}
p.f_info {
	color: #ccc;
}
